/*
 *******************************************************************************
 * Copyright (C) 1996-2000, International Business Machines Corporation and    *
 * others. All Rights Reserved.                                                *
 *******************************************************************************
 *
 * $Source: /usr/cvs/icu4j/icu4j/src/com/ibm/text/resources/TransliterationRule_UnicodeName_UnicodeChar.java,v $ 
 * $Date: 2000/04/22 00:04:25 $ 
 * $Revision: 1.3 $
 *
 *****************************************************************************************
 */
package com.ibm.text.resources;

import java.util.ListResourceBundle;

public class TransliterationRule_UnicodeName_UnicodeChar extends ListResourceBundle {
    /**
     * Overrides ListResourceBundle
     */
    public Object[][] getContents() {
        return new Object[][] {
            { "Rule", new String[] {
                "'account of%'>\u2100",
                "'addressed to the subject%'>\u2101",
                "'adi shakti%'>\u262c",
                "'airplane%'>\u2708",
                "'all equal to%'>\u224c",
                "'almost equal or equal to%'>\u224a",
                "'almost equal to%'>\u2248",
                "'angle%'>\u2220",
                "'angstrom unit%'>\u212b",
                "'ankh%'>\u2625",
                "'anticlockwise contour integral%'>\u2233",
                "'anticlockwise open circle arrow%'>\u21ba",
                "'anticlockwise top semicircle arrow%'>\u21b6",
                "'apl compose operator%'>\u2300",
                "'apl out%'>\u2301",
                "'apple logo%'>\uf8ff",
                "'approaches the limit%'>\u2250",
                "'approximately but not actually equal to%'>\u2246",
                "'approximately equal to or the image of%'>\u2252",
                "'approximately equal to%'>\u2245",
                "'aquarius%'>\u2652",
                "'arc%'>\u2312",
                "'aries%'>\u2648",
                "'ascending node%'>\u260a",
                "'assertion%'>\u22a6",
                "'asterisk operator%'>\u2217",
                "'asterism%'>\u2042",
                "'asymptotically equal to%'>\u2243",
                "'back-tilted shadowed white right arrow%'>\u27ab",
                "'balloon-spoked asterisk%'>\u2749",
                "'ballot box with check%'>\u2611",
                "'ballot box with x%'>\u2612",
                "'ballot box%'>\u2610",
                "'ballot x%'>\u2718",
                "'barred eighth notes%'>\u266b",
                "'barred sixteenth notes%'>\u266c",
                "'because%'>\u2235",
                "'benzene ring%'>\u232c",
                "'between%'>\u226c",
                "'biohazard%'>\u2623",
                "'black center white star%'>\u272c",
                "'black chess bishop%'>\u265d",
                "'black chess king%'>\u265a",
                "'black chess knight%'>\u265e",
                "'black chess pawn%'>\u265f",
                "'black chess queen%'>\u265b",
                "'black chess rook%'>\u265c",
                "'black circle%'>\u25cf",
                "'black club suit%'>\u2663",
                "'black diamond minus white x%'>\u2756",
                "'black diamond suit%'>\u2666",
                "'black diamond%'>\u25c6",
                "'black down pointing small triangle%'>\u25be",
                "'black down pointing triangle%'>\u25bc",
                "'black florette%'>\u273f",
                "'black four pointed star%'>\u2726",
                "'black heart suit%'>\u2665",
                "'black left pointing index%'>\u261a",
                "'black left pointing pointer%'>\u25c4",
                "'black left pointing small triangle%'>\u25c2",
                "'black left pointing triangle%'>\u25c0",
                "'black lower left triangle%'>\u25e3",
                "'black lower right triangle%'>\u25e2",
                "'black nib%'>\u2712",
                "'black parallelogram%'>\u25b0",
                "'black rectangle%'>\u25ac",
                "'black right arrow%'>\u27a1",
                "'black right arrowhead%'>\u27a4",
                "'black right pointing index%'>\u261b",
                "'black right pointing pointer%'>\u25ba",
                "'black right pointing small triangle%'>\u25b8",
                "'black right pointing triangle%'>\u25b6",
                "'black scissors%'>\u2702",
                "'black small square%'>\u25aa",
                "'black smiling face%'>\u263b",
                "'black spade suit%'>\u2660",
                "'black square%'>\u25a0",
                "'black star%'>\u2605",
                "'black sun with rays%'>\u2600",
                "'black telephone%'>\u260e",
                "'black up pointing small triangle%'>\u25b4",
                "'black up pointing triangle%'>\u25b2",
                "'black upper left triangle%'>\u25e4",
                "'black upper right triangle%'>\u25e5",
                "'black vertical rectangle%'>\u25ae",
                "'black-feathered lower right arrow%'>\u27b4",
                "'black-feathered right arrow%'>\u27b5",
                "'black-feathered upper right arrow%'>\u27b6",
                "'black-letter c%'>\u212d",
                "'black-letter h%'>\u210c",
                "'black-letter i%'>\u2111",
                "'black-letter r%'>\u211c",
                "'black-letter z%'>\u2128",
                "'blank%'>\u2422",
                "'bottom half integral%'>\u2321",
                "'bottom left corner%'>\u231e",
                "'bottom left crop%'>\u230d",
                "'bottom right corner%'>\u231f",
                "'bottom right crop%'>\u230c",
                "'bowtie%'>\u22c8",
                "'bra%'>\u2329",
                "'broken vertical bar%'>\u00a6",
                "'bullet operator%'>\u2219",
                "'bullet%'>\u2022",
                "'bullseye%'>\u25ce",
                "'c l symbol%'>\u2104",
                "'cada una%'>\u2106",
                "'caduceus%'>\u2624",
                "'cancer%'>\u264b",
                "'capricorn%'>\u2651",
                "'care of%'>\u2105",
                "'caret insertion point%'>\u2041",
                "'caret%'>\u2038",
                "'caution sign%'>\u2621",
                "'cent sign%'>\u00a2",
                "'character tie%'>\u2040",
                "'check mark%'>\u2713",
                "'chi rho%'>\u2627",
                "'circle with all but upper left quadrant black%'>\u25d5",
                "'circle with left half black%'>\u25d0",
                "'circle with lower half black%'>\u25d2",
                "'circle with right half black%'>\u25d1",
                "'circle with upper half black%'>\u25d3",
                "'circle with upper right quadrant black%'>\u25d4",
                "'circle with vertical fill%'>\u25cd",
                "'circled asterisk operator%'>\u229b",
                "'circled dash%'>\u229d",
                "'circled digit eight%'>\u2467",
                "'circled digit five%'>\u2464",
                "'circled digit four%'>\u2463",
                "'circled digit nine%'>\u2468",
                "'circled digit one%'>\u2460",
                "'circled digit seven%'>\u2466",
                "'circled digit six%'>\u2465",
                "'circled digit three%'>\u2462",
                "'circled digit two%'>\u2461",
                "'circled digit zero%'>\u24ea",
                "'circled division slash%'>\u2298",
                "'circled dot operator%'>\u2299",
                "'circled equals%'>\u229c",
                "'circled heavy white right arrow%'>\u27b2",
                "'circled latin capital letter a%'>\u24b6",
                "'circled latin capital letter b%'>\u24b7",
                "'circled latin capital letter c%'>\u24b8",
                "'circled latin capital letter d%'>\u24b9",
                "'circled latin capital letter e%'>\u24ba",
                "'circled latin capital letter f%'>\u24bb",
                "'circled latin capital letter g%'>\u24bc",
                "'circled latin capital letter h%'>\u24bd",
                "'circled latin capital letter i%'>\u24be",
                "'circled latin capital letter j%'>\u24bf",
                "'circled latin capital letter k%'>\u24c0",
                "'circled latin capital letter l%'>\u24c1",
                "'circled latin capital letter m%'>\u24c2",
                "'circled latin capital letter n%'>\u24c3",
                "'circled latin capital letter o%'>\u24c4",
                "'circled latin capital letter p%'>\u24c5",
                "'circled latin capital letter q%'>\u24c6",
                "'circled latin capital letter r%'>\u24c7",
                "'circled latin capital letter s%'>\u24c8",
                "'circled latin capital letter t%'>\u24c9",
                "'circled latin capital letter u%'>\u24ca",
                "'circled latin capital letter v%'>\u24cb",
                "'circled latin capital letter w%'>\u24cc",
                "'circled latin capital letter x%'>\u24cd",
                "'circled latin capital letter y%'>\u24ce",
                "'circled latin capital letter z%'>\u24cf",
                "'circled latin small letter a%'>\u24d0",
                "'circled latin small letter b%'>\u24d1",
                "'circled latin small letter c%'>\u24d2",
                "'circled latin small letter d%'>\u24d3",
                "'circled latin small letter e%'>\u24d4",
                "'circled latin small letter f%'>\u24d5",
                "'circled latin small letter g%'>\u24d6",
                "'circled latin small letter h%'>\u24d7",
                "'circled latin small letter i%'>\u24d8",
                "'circled latin small letter j%'>\u24d9",
                "'circled latin small letter k%'>\u24da",
                "'circled latin small letter l%'>\u24db",
                "'circled latin small letter m%'>\u24dc",
                "'circled latin small letter n%'>\u24dd",
                "'circled latin small letter o%'>\u24de",
                "'circled latin small letter p%'>\u24df",
                "'circled latin small letter q%'>\u24e0",
                "'circled latin small letter r%'>\u24e1",
                "'circled latin small letter s%'>\u24e2",
                "'circled latin small letter t%'>\u24e3",
                "'circled latin small letter u%'>\u24e4",
                "'circled latin small letter v%'>\u24e5",
                "'circled latin small letter w%'>\u24e6",
                "'circled latin small letter x%'>\u24e7",
                "'circled latin small letter y%'>\u24e8",
                "'circled latin small letter z%'>\u24e9",
                "'circled minus%'>\u2296",
                "'circled number eighteen%'>\u2471",
                "'circled number eleven%'>\u246a",
                "'circled number fifteen%'>\u246e",
                "'circled number fourteen%'>\u246d",
                "'circled number nineteen%'>\u2472",
                "'circled number seventeen%'>\u2470",
                "'circled number sixteen%'>\u246f",
                "'circled number ten%'>\u2469",
                "'circled number thirteen%'>\u246c",
                "'circled number twelve%'>\u246b",
                "'circled number twenty%'>\u2473",
                "'circled open center eight pointed star%'>\u2742",
                "'circled plus%'>\u2295",
                "'circled postal mark%'>\u3036",
                "'circled ring operator%'>\u229a",
                "'circled sans serif digit eight%'>\u2787",
                "'circled sans serif digit five%'>\u2784",
                "'circled sans serif digit four%'>\u2783",
                "'circled sans serif digit nine%'>\u2788",
                "'circled sans serif digit one%'>\u2780",
                "'circled sans serif digit seven%'>\u2786",
                "'circled sans serif digit six%'>\u2785",
                "'circled sans serif digit three%'>\u2782",
                "'circled sans serif digit two%'>\u2781",
                "'circled sans serif number ten%'>\u2789",
                "'circled times%'>\u2297",
                "'circled white star%'>\u272a",
                "'clear key%'>\u2327",
                "'clockwise contour integral%'>\u2232",
                "'clockwise integral%'>\u2231",
                "'clockwise open circle arrow%'>\u21bb",
                "'clockwise top semicircle arrow%'>\u21b7",
                "'closing angle bracket%'>\u3009",
                "'closing black lenticular bracket%'>\u3011",
                "'closing corner bracket%'>\u300d",
                "'closing double angle bracket%'>\u300b",
                "'closing tortoise shell bracket%'>\u3015",
                "'closing white corner bracket%'>\u300f",
                "'closing white lenticular bracket%'>\u3017",
                "'closing white square bracket%'>\u301b",
                "'closing white tortoise shell bracket%'>\u3019",
                "'cloud%'>\u2601",
                "'colon equal%'>\u2254",
                "'colon sign%'>\u20a1",
                "'comet%'>\u2604",
                "'command key%'>\u2318",
                "'complement%'>\u2201",
                "'conjunction%'>\u260c",
                "'contains as member%'>\u220b",
                "'contains as normal subgroup or equal to%'>\u22b5",
                "'contains as normal subgroup%'>\u22b3",
                "'contour integral%'>\u222e",
                "'copyright sign%'>\u00a9",
                "'corresponds to%'>\u2258",
                "'cross of jerusalem%'>\u2629",
                "'cross of lorraine%'>\u2628",
                "'cruzeiro sign%'>\u20a2",
                "'cube root%'>\u221b",
                "'curly logical and%'>\u22cf",
                "'curly logical or%'>\u22ce",
                "'currency sign%'>\u00a4",
                "'curved stem paragraph sign ornament%'>\u2761",
                "'dagger%'>\u2020",
                "'dark shade%'>\u2593",
                "'dashed triangle-headed right arrow%'>\u279f",
                "'degree sign%'>\u00b0",
                "'degrees centigrade%'>\u2103",
                "'degrees fahrenheit%'>\u2109",
                "'degrees kelvin%'>\u212a",
                "'delete to the left key%'>\u232b",
                "'delete to the right key%'>\u2326",
                "'delta equal to%'>\u225c",
                "'descending node%'>\u260b",
                "'diamond operator%'>\u22c4",
                "'difference between%'>\u224f",
                "'digit eight period%'>\u248f",
                "'digit five period%'>\u248c",
                "'digit four period%'>\u248b",
                "'digit nine period%'>\u2490",
                "'digit one period%'>\u2488",
                "'digit seven period%'>\u248e",
                "'digit six period%'>\u248d",
                "'digit three period%'>\u248a",
                "'digit two period%'>\u2489",
                "'ditto mark%'>\u3003",
                "'divides%'>\u2223",
                "'division sign%'>\u00f7",
                "'division slash%'>\u2215",
                "'division times%'>\u22c7",
                "'does not contain as member%'>\u220c",
                "'does not contain as normal subgroup or equal%'>\u22ed",
                "'does not contain as normal subgroup%'>\u22eb",
                "'does not divide%'>\u2224",
                "'does not force%'>\u22ae",
                "'does not precede or equal%'>\u22e0",
                "'does not precede%'>\u2280",
                "'does not prove%'>\u22ac",
                "'does not succeed or equal%'>\u22e1",
                "'does not succeed%'>\u2281",
                "'dot minus%'>\u2238",
                "'dot operator%'>\u22c5",
                "'dot plus%'>\u2214",
                "'dotted circle%'>\u25cc",
                "'double comma quotation mark%'>\u201d",
                "'double dagger%'>\u2021",
                "'double exclamation mark%'>\u203c",
                "'double hyphen%'>\u203f",
                "'double integral%'>\u222c",
                "'double intersection%'>\u22d2",
                "'double prime quotation mark%'>\u301e",
                "'double prime%'>\u2033",
                "'double reversed comma quotation mark%'>\u201f",
                "'double subset%'>\u22d0",
                "'double superset%'>\u22d1",
                "'double turned comma quotation mark%'>\u201c",
                "'double union%'>\u22d3",
                "'double vertical bar double right turnstile%'>\u22ab",
                "'double vertical bar%'>\u2016",
                "'double-struck c%'>\u2102",
                "'double-struck h%'>\u210d",
                "'double-struck n%'>\u2115",
                "'double-struck p%'>\u2119",
                "'double-struck q%'>\u211a",
                "'double-struck r%'>\u211d",
                "'double-struck z%'>\u2124",
                "'down arrow from bar%'>\u21a7",
                "'down arrow with corner left%'>\u21b5",
                "'down arrow with double stroke%'>\u21df",
                "'down arrow with tip left%'>\u21b2",
                "'down arrow with tip right%'>\u21b3",
                "'down arrow%'>\u2193",
                "'down arrowhead%'>\u2304",
                "'down dashed arrow%'>\u21e3",
                "'down double arrow%'>\u21d3",
                "'down harpoon with barb left%'>\u21c3",
                "'down harpoon with barb right%'>\u21c2",
                "'down paired arrows%'>\u21ca",
                "'down right diagonal ellipsis%'>\u22f1",
                "'down tack%'>\u22a4",
                "'down two headed arrow%'>\u21a1",
                "'down zigzag arrow%'>\u21af",
                "'drafting point right arrow%'>\u279b",
                "'earth%'>\u2641",
                "'eight petalled outlined black florette%'>\u2741",
                "'eight pointed black star%'>\u2734",
                "'eight pointed pinwheel star%'>\u2735",
                "'eight pointed rectilinear black star%'>\u2737",
                "'eight spoked asterisk%'>\u2733",
                "'eight teardrop-spoked propeller asterisk%'>\u274a",
                "'eighth note%'>\u266a",
                "'element of%'>\u2208",
                "'small element of%'>\u220a",
                "'element precedes under relation%'>\u22b0",
                "'element succeeds under relation%'>\u22b1",
                "'em dash%'>\u2014",
                "'em quad%'>\u2001",
                "'em space%'>\u2003",
                "'empty set%'>\u2205",
                "'en dash%'>\u2013",
                "'en quad%'>\u2000",
                "'en space%'>\u2002",
                "'enclosing circle slash%'>\u20e0",
                "'enclosing circle%'>\u20dd",
                "'enclosing diamond%'>\u20df",
                "'enclosing square%'>\u20de",
                "'end of proof%'>\u220e",
                "'enter key%'>\u2324",
                "'envelope%'>\u2709",
                "'equal and parallel to%'>\u22d5",
                "'equal colon%'>\u2255",
                "'equal to by definition%'>\u225d",
                "'equal to or greater than%'>\u22dd",
                "'equal to or less than%'>\u22dc",
                "'equal to or precedes%'>\u22de",
                "'equal to or succeeds%'>\u22df",
                "'equiangular to%'>\u225a",
                "'equivalent to%'>\u224d",
                "'estimates%'>\u2259",
                "'eulers%'>\u2107",
                "'euro-currency sign%'>\u20a0",
                "'european standard packaging%'>\u212e",
                "'excess%'>\u2239",
                "'female sign%'>\u2640",
                "'feminine ordinal indicator%'>\u00aa",
                "'figure dash%'>\u2012",
                "'figure space%'>\u2007",
                "'first quarter moon%'>\u263d",
                "'first transfinite cardinal%'>\u2135",
                "'fisheye%'>\u25c9",
                "'flat%'>\u266d",
                "'floral heart%'>\u2766",
                "'for all%'>\u2200",
                "'forces%'>\u22a9",
                "'forms double down and horizontal%'>\u2566",
                "'forms double down and left%'>\u2557",
                "'forms double down and right%'>\u2554",
                "'forms double horizontal%'>\u2550",
                "'forms double up and horizontal%'>\u2569",
                "'forms double up and left%'>\u255d",
                "'forms double up and right%'>\u255a",
                "'forms double vertical and horizontal%'>\u256c",
                "'forms double vertical and left%'>\u2563",
                "'forms double vertical and right%'>\u2560",
                "'forms double vertical%'>\u2551",
                "'forms down double and horizontal single%'>\u2565",
                "'forms down double and left single%'>\u2556",
                "'forms down double and right single%'>\u2553",
                "'forms down heavy and horizontal light%'>\u2530",
                "'forms down heavy and left light%'>\u2512",
                "'forms down heavy and left up light%'>\u2527",
                "'forms down heavy and right light%'>\u250e",
                "'forms down heavy and right up light%'>\u251f",
                "'forms down heavy and up horizontal light%'>\u2541",
                "'forms down light and horizontal heavy%'>\u252f",
                "'forms down light and left heavy%'>\u2511",
                "'forms down light and left up heavy%'>\u2529",
                "'forms down light and right heavy%'>\u250d",
                "'forms down light and right up heavy%'>\u2521",
                "'forms down light and up horizontal heavy%'>\u2547",
                "'forms down single and horizontal double%'>\u2564",
                "'forms down single and left double%'>\u2555",
                "'forms down single and right double%'>\u2552",
                "'forms heavy double dash horizontal%'>\u254d",
                "'forms heavy double dash vertical%'>\u254f",
                "'forms heavy down and horizontal%'>\u2533",
                "'forms heavy down and left%'>\u2513",
                "'forms heavy down and right%'>\u250f",
                "'forms heavy down%'>\u257b",
                "'forms heavy horizontal%'>\u2501",
                "'forms heavy left and light right%'>\u257e",
                "'forms heavy left%'>\u2578",
                "'forms heavy quadruple dash horizontal%'>\u2509",
                "'forms heavy quadruple dash vertical%'>\u250b",
                "'forms heavy right%'>\u257a",
                "'forms heavy triple dash horizontal%'>\u2505",
                "'forms heavy triple dash vertical%'>\u2507",
                "'forms heavy up and horizontal%'>\u253b",
                "'forms heavy up and left%'>\u251b",
                "'forms heavy up and light down%'>\u257f",
                "'forms heavy up and right%'>\u2517",
                "'forms heavy up%'>\u2579",
                "'forms heavy vertical and horizontal%'>\u254b",
                "'forms heavy vertical and left%'>\u252b",
                "'forms heavy vertical and right%'>\u2523",
                "'forms heavy vertical%'>\u2503",
                "'forms left down heavy and right up light%'>\u2545",
                "'forms left heavy and right down light%'>\u252d",
                "'forms left heavy and right up light%'>\u2535",
                "'forms left heavy and right vertical light%'>\u253d",
                "'forms left lighand right down heavy%'>\u2532",
                "'forms left light and right down heavy%'>\u2532",
                "'forms left light and right up heavy%'>\u253a",
                "'forms left light and right vertical heavy%'>\u254a",
                "'forms left up heavy and right down light%'>\u2543",
                "'forms light arc down and left%'>\u256e",
                "'forms light arc down and right%'>\u256d",
                "'forms light arc up and left%'>\u256f",
                "'forms light arc up and right%'>\u2570",
                "'forms light diagonal cross%'>\u2573",
                "'forms light diagonal upper left to lower right%'>\u2572",
                "'forms light diagonal upper right to lower left%'>\u2571",
                "'forms light double dash horizontal%'>\u254c",
                "'forms light double dash vertical%'>\u254e",
                "'forms light down and horizontal%'>\u252c",
                "'forms light down and left%'>\u2510",
                "'forms light down and right%'>\u250c",
                "'forms light down%'>\u2577",
                "'forms light horizontal%'>\u2500",
                "'forms light left and heavy right%'>\u257c",
                "'forms light left%'>\u2574",
                "'forms light quadruple dash horizontal%'>\u2508",
                "'forms light quadruple dash vertical%'>\u250a",
                "'forms light right%'>\u2576",
                "'forms light triple dash horizontal%'>\u2504",
                "'forms light triple dash vertical%'>\u2506",
                "'forms light up and heavy down%'>\u257d",
                "'forms light up and horizontal%'>\u2534",
                "'forms light up and left%'>\u2518",
                "'forms light up and right%'>\u2514",
                "'forms light up%'>\u2575",
                "'forms light vertical and horizontal%'>\u253c",
                "'forms light vertical and left%'>\u2524",
                "'forms light vertical and right%'>\u251c",
                "'forms light vertical%'>\u2502",
                "'forms right down heavy and left up light%'>\u2546",
                "'forms right heavy and left down light%'>\u252e",
                "'forms right heavy and left up light%'>\u2536",
                "'forms right heavy and left vertical light%'>\u253e",
                "'forms right light and left down heavy%'>\u2531",
                "'forms right light and left up heavy%'>\u2539",
                "'forms right light and left vertical heavy%'>\u2549",
                "'forms right up heavy and left down light%'>\u2544",
                "'forms up double and horizontal single%'>\u2568",
                "'forms up double and left single%'>\u255c",
                "'forms up double and right single%'>\u2559",
                "'forms up heavy and down horizontal light%'>\u2540",
                "'forms up heavy and horizontal light%'>\u2538",
                "'forms up heavy and left down light%'>\u2526",
                "'forms up heavy and left light%'>\u251a",
                "'forms up heavy and right down light%'>\u251e",
                "'forms up heavy and right light%'>\u2516",
                "'forms up light and down horizontal heavy%'>\u2548",
                "'forms up light and horizontal heavy%'>\u2537",
                "'forms up light and left down heavy%'>\u252a",
                "'forms up light and left heavy%'>\u2519",
                "'forms up light and right down heavy%'>\u2522",
                "'forms up light and right heavy%'>\u2515",
                "'forms up single and horizontal double%'>\u2567",
                "'forms up single and left double%'>\u255b",
                "'forms up single and right double%'>\u2558",
                "'forms vertical double and horizontal single%'>\u256b",
                "'forms vertical double and left single%'>\u2562",
                "'forms vertical double and right single%'>\u255f",
                "'forms vertical heavy and horizontal light%'>\u2542",
                "'forms vertical heavy and left light%'>\u2528",
                "'forms vertical heavy and right light%'>\u2520",
                "'forms vertical light and horizontal heavy%'>\u253f",
                "'forms vertical light and left heavy%'>\u2525",
                "'forms vertical light and right heavy%'>\u251d",
                "'forms vertical single and horizontal double%'>\u256a",
                "'forms vertical single and left double%'>\u2561",
                "'forms vertical single and right double%'>\u255e",
                "'four balloon-spoked asterisk%'>\u2723",
                "'four club-spoked asterisk%'>\u2725",
                "'four teardrop-spoked asterisk%'>\u2722",
                "'four-per-em space%'>\u2005",
                "'fourth root%'>\u221c",
                "'fourth transfinite cardinal%'>\u2138",
                "'fraction five eighths%'>\u215d",
                "'fraction five sixths%'>\u215a",
                "'fraction four fifths%'>\u2158",
                "'fraction numerator one%'>\u215f",
                "'fraction one eighth%'>\u215b",
                "'fraction one fifth%'>\u2155",
                "'fraction one half%'>\u00bd",
                "'fraction one quarter%'>\u00bc",
                "'fraction one sixth%'>\u2159",
                "'fraction one third%'>\u2153",
                "'fraction seven eighths%'>\u215e",
                "'fraction slash%'>\u2044",
                "'fraction three eighths%'>\u215c",
                "'fraction three fifths%'>\u2157",
                "'fraction three quarters%'>\u00be",
                "'fraction two fifths%'>\u2156",
                "'fraction two thirds%'>\u2154",
                "'french franc sign%'>\u20a3",
                "'front-tilted shadowed white right arrow%'>\u27ac",
                "'frown%'>\u2322",
                "'full block%'>\u2588",
                "'gemini%'>\u264a",
                "'geometric proportion%'>\u223a",
                "'geometrically equal to%'>\u2251",
                "'geometrically equivalent to%'>\u224e",
                "'geta mark%'>\u3013",
                "'graphic for acknowledge%'>\u2406",
                "'graphic for backspace%'>\u2408",
                "'graphic for bell%'>\u2407",
                "'graphic for cancel%'>\u2418",
                "'graphic for carriage return%'>\u240d",
                "'graphic for data link escape%'>\u2410",
                "'graphic for delete%'>\u2421",
                "'graphic for device control four%'>\u2414",
                "'graphic for device control one%'>\u2411",
                "'graphic for device control three%'>\u2413",
                "'graphic for device control two%'>\u2412",
                "'graphic for end of medium%'>\u2419",
                "'graphic for end of text%'>\u2403",
                "'graphic for end of transmission block%'>\u2417",
                "'graphic for end of transmission%'>\u2404",
                "'graphic for enquiry%'>\u2405",
                "'graphic for escape%'>\u241b",
                "'graphic for file separator%'>\u241c",
                "'graphic for form feed%'>\u240c",
                "'graphic for group separator%'>\u241d",
                "'graphic for horizontal tabulation%'>\u2409",
                "'graphic for line feed%'>\u240a",
                "'graphic for negative acknowledge%'>\u2415",
                "'graphic for newline%'>\u2424",
                "'graphic for null%'>\u2400",
                "'graphic for record separator%'>\u241e",
                "'graphic for shift in%'>\u240f",
                "'graphic for shift out%'>\u240e",
                "'graphic for space%'>\u2420",
                "'graphic for start of heading%'>\u2401",
                "'graphic for start of text%'>\u2402",
                "'graphic for substitute%'>\u241a",
                "'graphic for synchronous idle%'>\u2416",
                "'graphic for unit separator%'>\u241f",
                "'graphic for vertical tabulation%'>\u240b",
                "'greater than but not equal to%'>\u2269",
                "'greater than but not equivalent to%'>\u22e7",
                "'greater than equal to or less than%'>\u22db",
                "'greater than or equal to%'>\u2265",
                "'greater than or equivalent to%'>\u2273",
                "'greater than or less than%'>\u2277",
                "'greater than over equal to%'>\u2267",
                "'greater than with dot%'>\u22d7",
                "'hair space%'>\u200a",
                "'hammer and sickle%'>\u262d",
                "'hangul double dot tone mark%'>\u302f",
                "'hangul single dot tone mark%'>\u302e",
                "'hangzhou numeral eight%'>\u3028",
                "'hangzhou numeral five%'>\u3025",
                "'hangzhou numeral four%'>\u3024",
                "'hangzhou numeral nine%'>\u3029",
                "'hangzhou numeral one%'>\u3021",
                "'hangzhou numeral seven%'>\u3027",
                "'hangzhou numeral six%'>\u3026",
                "'hangzhou numeral three%'>\u3023",
                "'hangzhou numeral two%'>\u3022",
                "'heavy asterisk%'>\u2731",
                "'heavy black curved down and right arrow%'>\u27a5",
                "'heavy black curved up and right arrow%'>\u27a6",
                "'heavy black heart%'>\u2764",
                "'heavy black-feathered lower right arrow%'>\u27b7",
                "'heavy black-feathered right arrow%'>\u27b8",
                "'heavy black-feathered upper right arrow%'>\u27b9",
                "'heavy check mark%'>\u2714",
                "'heavy chevron snowflake%'>\u2746",
                "'heavy concave-pointed black right arrow%'>\u27a8",
                "'heavy dashed triangle-headed right arrow%'>\u27a0",
                "'heavy double comma quotation mark ornament%'>\u275e",
                "'heavy double turned comma quotation mark ornament%'>\u275d",
                "'heavy eight pointed rectilinear black star%'>\u2738",
                "'heavy eight teardrop-spoked propeller asterisk%'>\u274b",
                "'heavy exclamation mark ornament%'>\u2762",
                "'heavy four balloon-spoked asterisk%'>\u2724",
                "'heavy greek cross%'>\u271a",
                "'heavy heart exclamation mark ornament%'>\u2763",
                "'heavy lower right arrow%'>\u2798",
                "'heavy lower right-shadowed white right arrow%'>\u27ad",
                "'heavy multiplication x%'>\u2716",
                "'heavy open center cross%'>\u271c",
                "'heavy outlined black star%'>\u272e",
                "'heavy right arrow%'>\u2799",
                "'heavy round-tipped right arrow%'>\u279c",
                "'heavy single comma quotation mark ornament%'>\u275c",
                "'heavy single turned comma quotation mark ornament%'>\u275b",
                "'heavy sparkle%'>\u2748",
                "'heavy teardrop-shanked right arrow%'>\u27bb",
                "'heavy teardrop-spoked asterisk%'>\u273d",
                "'heavy teardrop-spoked pinwheel asterisk%'>\u2743",
                "'heavy triangle-headed right arrow%'>\u279e",
                "'heavy upper right arrow%'>\u279a",
                "'heavy upper right-shadowed white right arrow%'>\u27ae",
                "'heavy vertical bar%'>\u275a",
                "'heavy wedge-tailed right arrow%'>\u27bd",
                "'heavy wide-headed right arrow%'>\u2794",
                "'hermitian conjugate matrix%'>\u22b9",
                "'homothetic%'>\u223b",
                "'horizontal ellipsis%'>\u2026",
                "'hot springs%'>\u2668",
                "'hourglass%'>\u231b",
                "'house%'>\u2302",
                "'hyphen bullet%'>\u2043",
                "'hyphen%'>\u2010",
                "'hyphenation point%'>\u2027",
                "'identical to%'>\u2261",
                "'ideographic closing mark%'>\u3006",
                "'ideographic comma%'>\u3001",
                "'ideographic departing tone mark%'>\u302c",
                "'ideographic ditto mark%'>\u3004",
                "'ideographic entering tone mark%'>\u302d",
                "'ideographic half fill space%'>\u303f",
                "'ideographic iteration mark%'>\u3005",
                "'ideographic level tone mark%'>\u302a",
                "'ideographic number zero%'>\u3007",
                "'ideographic period%'>\u3002",
                "'ideographic rising tone mark%'>\u302b",
                "'ideographic space%'>\u3000",
                "'image of or approximately equal to%'>\u2253",
                "'image of%'>\u22b7",
                "'increment%'>\u2206",
                "'infinity%'>\u221e",
                "'integral%'>\u222b",
                "'intercalate%'>\u22ba",
                "'interrobang%'>\u203d",
                "'intersection%'>\u2229",
                "'inverse bullet%'>\u25d8",
                "'inverse circled digit eight%'>\u277d",
                "'inverse circled digit five%'>\u277a",
                "'inverse circled digit four%'>\u2779",
                "'inverse circled digit nine%'>\u277e",
                "'inverse circled digit one%'>\u2776",
                "'inverse circled digit seven%'>\u277c",
                "'inverse circled digit six%'>\u277b",
                "'inverse circled digit three%'>\u2778",
                "'inverse circled digit two%'>\u2777",
                "'inverse circled number ten%'>\u277f",
                "'inverse circled sans serif digit eight%'>\u2791",
                "'inverse circled sans serif digit five%'>\u278e",
                "'inverse circled sans serif digit four%'>\u278d",
                "'inverse circled sans serif digit nine%'>\u2792",
                "'inverse circled sans serif digit one%'>\u278a",
                "'inverse circled sans serif digit seven%'>\u2790",
                "'inverse circled sans serif digit six%'>\u278f",
                "'inverse circled sans serif digit three%'>\u278c",
                "'inverse circled sans serif digit two%'>\u278b",
                "'inverse circled sans serif number ten%'>\u2793",
                "'inverse white circle%'>\u25d9",
                "'inverted exclamation mark%'>\u00a1",
                "'inverted lazy s%'>\u223e",
                "'inverted question mark%'>\u00bf",
                "'jupiter%'>\u2643",
                "'ket%'>\u232a",
                "'keyboard%'>\u2328",
                "'l b bar symbol%'>\u2114",
                "'last quarter moon%'>\u263e",
                "'latin cross%'>\u271d",
                "'left arrow from bar%'>\u21a4",
                "'left arrow over right arrow%'>\u21c6",
                "'left arrow to bar over right arrow to bar%'>\u21b9",
                "'left arrow to bar%'>\u21e4",
                "'left arrow with hook%'>\u21a9",
                "'left arrow with loop%'>\u21ab",
                "'left arrow with stroke%'>\u219a",
                "'left arrow with tail%'>\u21a2",
                "'left arrow%'>\u2190",
                "'left ceiling%'>\u2308",
                "'left dashed arrow%'>\u21e0",
                "'left double arrow with stroke%'>\u21cd",
                "'left double arrow%'>\u21d0",
                "'left five eighths block%'>\u258b",
                "'left floor%'>\u230a",
                "'left half black circle%'>\u25d6",
                "'left half block%'>\u258c",
                "'left harpoon over right harpoon%'>\u21cb",
                "'left harpoon with barb down%'>\u21bd",
                "'left harpoon with barb up%'>\u21bc",
                "'left normal factor semidirect product%'>\u22c9",
                "'left one eighth block%'>\u258f",
                "'left one quarter block%'>\u258e",
                "'left paired arrows%'>\u21c7",
                "'left pointing guillemet%'>\u00ab",
                "'left pointing single guillemet%'>\u2039",
                "'left right arrow with stroke%'>\u21ae",
                "'left right arrow%'>\u2194",
                "'left right double arrow with stroke%'>\u21ce",
                "'left right double arrow%'>\u21d4",
                "'left right wave arrow%'>\u21ad",
                "'left semidirect product%'>\u22cb",
                "'left seven eighths block%'>\u2589",
                "'left squiggle arrow%'>\u21dc",
                "'left tack%'>\u22a3",
                "'left three eighths block%'>\u258d",
                "'left three quarter block%'>\u258a",
                "'left triple arrow%'>\u21da",
                "'left two headed arrow%'>\u219e",
                "'left wave arrow%'>\u219c",
                "'left-shaded white right arrow%'>\u27aa",
                "'left-to-right embedding%'>\u202a",
                "'left-to-right mark%'>\u200e",
                "'left-to-right override%'>\u202d",
                "'leo%'>\u264c",
                "'less than but not equal to%'>\u2268",
                "'less than but not equivalent to%'>\u22e6",
                "'less than equal to or greater than%'>\u22da",
                "'less than or equal to%'>\u2264",
                "'less than or equivalent to%'>\u2272",
                "'less than or greater than%'>\u2276",
                "'less than over equal to%'>\u2266",
                "'less than with dot%'>\u22d6",
                "'libra%'>\u264e",
                "'light shade%'>\u2591",
                "'light vertical bar%'>\u2758",
                "'lightning%'>\u2607",
                "'line separator%'>\u2028",
                "'lira sign%'>\u20a4",
                "'logical and%'>\u2227",
                "'logical or%'>\u2228",
                "'low double comma quotation mark%'>\u201e",
                "'low double prime quotation mark%'>\u301f",
                "'low single comma quotation mark%'>\u201a",
                "'lower blade scissors%'>\u2703",
                "'lower five eighths block%'>\u2585",
                "'lower half block%'>\u2584",
                "'lower half circle%'>\u25e1",
                "'lower half inverse white circle%'>\u25db",
                "'lower left arrow%'>\u2199",
                "'lower left double arrow%'>\u21d9",
                "'lower left quadrant circular arc%'>\u25df",
                "'lower one eighth block%'>\u2581",
                "'lower one quarter block%'>\u2582",
                "'lower right arrow%'>\u2198",
                "'lower right double arrow%'>\u21d8",
                "'lower right drop-shadowed white square%'>\u274f",
                "'lower right pencil%'>\u270e",
                "'lower right quadrant circular arc%'>\u25de",
                "'lower right shadowed white square%'>\u2751",
                "'lower seven eighths block%'>\u2587",
                "'lower three eighths block%'>\u2583",
                "'lower three quarter block%'>\u2586",
                "'lozenge%'>\u25ca",
                "'male sign%'>\u2642",
                "'maltese cross%'>\u2720",
                "'masculine ordinal indicator%'>\u00ba",
                "'measured angle%'>\u2221",
                "'measured by%'>\u225e",
                "'medium shade%'>\u2592",
                "'medium vertical bar%'>\u2759",
                "'mercury%'>\u263f",
                "'mho%'>\u2127",
                "'micro sign%'>\u00b5",
                "'middle dot%'>\u00b7",
                "'midline horizontal ellipsis%'>\u22ef",
                "'mill sign%'>\u20a5",
                "'minus sign%'>\u2212",
                "'minus tilde%'>\u2242",
                "'minus-or-plus sign%'>\u2213",
                "'models%'>\u22a7",
                "'modifier letter acute%'>\u02ca",
                "'modifier letter apostrophe%'>\u02bc",
                "'modifier letter centered left half ring%'>\u02d3",
                "'modifier letter centered right half ring%'>\u02d2",
                "'modifier letter circumflex%'>\u02c6",
                "'modifier letter double prime%'>\u02ba",
                "'modifier letter down arrowhead%'>\u02c5",
                "'modifier letter down tack%'>\u02d5",
                "'modifier letter extra-high tone bar%'>\u02e5",
                "'modifier letter extra-low tone bar%'>\u02e9",
                "'modifier letter glottal stop%'>\u02c0",
                "'modifier letter grave%'>\u02cb",
                "'modifier letter hacek%'>\u02c7",
                "'modifier letter half triangular colon%'>\u02d1",
                "'modifier letter high tone bar%'>\u02e6",
                "'modifier letter left arrowhead%'>\u02c2",
                "'modifier letter left half ring%'>\u02bf",
                "'modifier letter low acute%'>\u02cf",
                "'modifier letter low grave%'>\u02ce",
                "'modifier letter low macron%'>\u02cd",
                "'modifier letter low tone bar%'>\u02e8",
                "'modifier letter low vertical line%'>\u02cc",
                "'modifier letter macron%'>\u02c9",
                "'modifier letter mid tone bar%'>\u02e7",
                "'modifier letter minus sign%'>\u02d7",
                "'modifier letter plus sign%'>\u02d6",
                "'modifier letter prime%'>\u02b9",
                "'modifier letter reversed comma%'>\u02bd",
                "'modifier letter reversed glottal stop%'>\u02c1",
                "'modifier letter rhotic hook%'>\u02de",
                "'modifier letter right arrowhead%'>\u02c3",
                "'modifier letter right half ring%'>\u02be",
                "'modifier letter small capital inverted r%'>\u02b6",
                "'modifier letter small gamma%'>\u02e0",
                "'modifier letter small h hook%'>\u02b1",
                "'modifier letter small h%'>\u02b0",
                "'modifier letter small j%'>\u02b2",
                "'modifier letter small l%'>\u02e1",
                "'modifier letter small r%'>\u02b3",
                "'modifier letter small reversed glottal stop%'>\u02e4",
                "'modifier letter small s%'>\u02e2",
                "'modifier letter small turned r hook%'>\u02b5",
                "'modifier letter small turned r%'>\u02b4",
                "'modifier letter small w%'>\u02b7",
                "'modifier letter small x%'>\u02e3",
                "'modifier letter small y%'>\u02b8",
                "'modifier letter triangular colon%'>\u02d0",
                "'modifier letter turned comma%'>\u02bb",
                "'modifier letter up arrowhead%'>\u02c4",
                "'modifier letter up tack%'>\u02d4",
                "'modifier letter vertical line%'>\u02c8",
                "'much greater than%'>\u226b",
                "'much less than%'>\u226a",
                "'multimap%'>\u22b8",
                "'multiplication sign%'>\u00d7",
                "'multiplication x%'>\u2715",
                "'multiset multiplication%'>\u228d",
                "'multiset union%'>\u228e",
                "'multiset%'>\u228c",
                "'n-ary coproduct%'>\u2210",
                "'n-ary intersection%'>\u22c2",
                "'n-ary logical and%'>\u22c0",
                "'n-ary logical or%'>\u22c1",
                "'n-ary product%'>\u220f",
                "'n-ary summation%'>\u2211",
                "'n-ary union%'>\u22c3",
                "'nabla%'>\u2207",
                "'naira sign%'>\u20a6",
                "'nand%'>\u22bc",
                "'natural%'>\u266e",
                "'negated double vertical bar double right turnstile%'>\u22af",
                "'neither a subset of nor equal to%'>\u2288",
                "'neither a superset of nor equal to%'>\u2289",
                "'neither approximately nor actually equal to%'>\u2247",
                "'neither greater than nor equal to%'>\u2271",
                "'neither greater than nor equivalent to%'>\u2275",
                "'neither greater than nor less than%'>\u2279",
                "'neither less than nor equal to%'>\u2270",
                "'neither less than nor equivalent to%'>\u2274",
                "'neither less than nor greater than%'>\u2278",
                "'neptune%'>\u2646",
                "'new sheqel sign%'>\u20aa",
                "'non-breaking hyphen%'>\u2011",
                "'non-breaking space%'>\u00a0",
                "'non-spacing acute below%'>\u0317",
                "'non-spacing acute tone mark%'>\u0348",
                "'non-spacing acute%'>\u0301",
                "'non-spacing anticlockwise arrow above%'>\u20d4",
                "'non-spacing anticlockwise ring overlay%'>\u20da",
                "'non-spacing breve below%'>\u032e",
                "'non-spacing breve%'>\u0306",
                "'non-spacing bridge below%'>\u032a",
                "'non-spacing candrabindu%'>\u0310",
                "'non-spacing cedilla%'>\u0327",
                "'non-spacing centerline overscore%'>\u0341",
                "'non-spacing centerline underscore%'>\u0345",
                "'non-spacing circumflex below%'>\u032d",
                "'non-spacing circumflex%'>\u0302",
                "'non-spacing clockwise arrow above%'>\u20d5",
                "'non-spacing clockwise ring overlay%'>\u20d9",
                "'non-spacing comma above right%'>\u0315",
                "'non-spacing comma above%'>\u0313",
                "'non-spacing comma below%'>\u0326",
                "'non-spacing dashed overscore%'>\u0340",
                "'non-spacing dashed underscore%'>\u0344",
                "'non-spacing diaeresis%'>\u0308",
                "'non-spacing dot above%'>\u0307",
                "'non-spacing dot below%'>\u0323",
                "'non-spacing double acute%'>\u030b",
                "'non-spacing double dot below%'>\u0324",
                "'non-spacing double grave%'>\u030f",
                "'non-spacing double overscore%'>\u033f",
                "'non-spacing double underscore%'>\u0333",
                "'non-spacing double vertical line above%'>\u030e",
                "'non-spacing double wavy overscore%'>\u0343",
                "'non-spacing down tack below%'>\u031e",
                "'non-spacing four dots above%'>\u20dc",
                "'non-spacing grave below%'>\u0316",
                "'non-spacing grave tone mark%'>\u0347",
                "'non-spacing grave%'>\u0300",
                "'non-spacing hacek below%'>\u032c",
                "'non-spacing hacek%'>\u030c",
                "'non-spacing hook above%'>\u0309",
                "'non-spacing horn%'>\u031b",
                "'non-spacing inverted breve below%'>\u032f",
                "'non-spacing inverted breve%'>\u0311",
                "'non-spacing inverted bridge below%'>\u033a",
                "'non-spacing inverted double arch below%'>\u032b",
                "'non-spacing left angle above%'>\u031a",
                "'non-spacing left arrow above%'>\u20d6",
                "'non-spacing left half ring below%'>\u031c",
                "'non-spacing left harpoon above%'>\u20d0",
                "'non-spacing left right arrow above%'>\u20e1",
                "'non-spacing left tack below%'>\u0318",
                "'non-spacing long bar overlay%'>\u0336",
                "'non-spacing long slash overlay%'>\u0338",
                "'non-spacing long vertical bar overlay%'>\u20d2",
                "'non-spacing macron below%'>\u0331",
                "'non-spacing macron%'>\u0304",
                "'non-spacing minus sign below%'>\u0320",
                "'non-spacing ogonek%'>\u0328",
                "'non-spacing overscore%'>\u0305",
                "'non-spacing palatalized hook below%'>\u0321",
                "'non-spacing plus sign below%'>\u031f",
                "'non-spacing retroflex hook below%'>\u0322",
                "'non-spacing reversed comma above%'>\u0314",
                "'non-spacing right arrow above%'>\u20d7",
                "'non-spacing right half ring below%'>\u0339",
                "'non-spacing right harpoon above%'>\u20d1",
                "'non-spacing right tack below%'>\u0319",
                "'non-spacing ring above%'>\u030a",
                "'non-spacing ring below%'>\u0325",
                "'non-spacing ring overlay%'>\u20d8",
                "'non-spacing seagull below%'>\u033c",
                "'non-spacing short bar overlay%'>\u0335",
                "'non-spacing short slash overlay%'>\u0337",
                "'non-spacing short vertical bar overlay%'>\u20d3",
                "'non-spacing square below%'>\u033b",
                "'non-spacing three dots above%'>\u20db",
                "'non-spacing tilde below%'>\u0330",
                "'non-spacing tilde overlay%'>\u0334",
                "'non-spacing tilde%'>\u0303",
                "'non-spacing turned comma above%'>\u0312",
                "'non-spacing underscore%'>\u0332",
                "'non-spacing up tack below%'>\u031d",
                "'non-spacing vertical line above%'>\u030d",
                "'non-spacing vertical line below%'>\u0329",
                "'non-spacing vertical tilde%'>\u033e",
                "'non-spacing wavy overscore%'>\u0342",
                "'non-spacing wavy underscore%'>\u0346",
                "'non-spacing x above%'>\u033d",
                "'nor%'>\u22bd",
                "'normal subgroup of or equal to%'>\u22b4",
                "'normal subgroup of%'>\u22b2",
                "'not a subset of%'>\u2284",
                "'not a superset of%'>\u2285",
                "'not almost equal to%'>\u2249",
                "'not an element of%'>\u2209",
                "'not asymptotically equal to%'>\u2244",
                "'not equal to%'>\u2260",
                "'not equivalent to%'>\u226d",
                "'not greater than%'>\u226f",
                "'not identical to%'>\u2262",
                "'not less than%'>\u226e",
                "'not normal subgroup of or equal to%'>\u22ec",
                "'not normal subgroup of%'>\u22ea",
                "'not parallel to%'>\u2226",
                "'not sign%'>\u00ac",
                "'not square image of or equal to%'>\u22e2",
                "'not square original of or equal to%'>\u22e3",
                "'not tilde%'>\u2241",
                "'not true%'>\u22ad",
                "'notched lower right-shadowed white right arrow%'>\u27af",
                "'notched upper right-shadowed white right arrow%'>\u27b1",
                "'number eighteen period%'>\u2499",
                "'number eleven period%'>\u2492",
                "'number fifteen period%'>\u2496",
                "'number fourteen period%'>\u2495",
                "'number nineteen period%'>\u249a",
                "'number seventeen period%'>\u2498",
                "'number sixteen period%'>\u2497",
                "'number ten period%'>\u2491",
                "'number thirteen period%'>\u2494",
                "'number twelve period%'>\u2493",
                "'number twenty period%'>\u249b",
                "'numero%'>\u2116",
                "'ocr amount of check%'>\u2447",
                "'ocr belt buckle%'>\u2444",
                "'ocr bow tie%'>\u2445",
                "'ocr branch bank identification%'>\u2446",
                "'ocr chair%'>\u2441",
                "'ocr customer account number%'>\u2449",
                "'ocr dash%'>\u2448",
                "'ocr double backslash%'>\u244a",
                "'ocr fork%'>\u2442",
                "'ocr hook%'>\u2440",
                "'ocr inverted fork%'>\u2443",
                "'ohm%'>\u2126",
                "'one dot leader%'>\u2024",
                "'open box%'>\u2423",
                "'open center asterisk%'>\u2732",
                "'open center black star%'>\u272b",
                "'open center cross%'>\u271b",
                "'open center teardrop-spoked asterisk%'>\u273c",
                "'open-outlined right arrow%'>\u27be",
                "'opening angle bracket%'>\u3008",
                "'opening black lenticular bracket%'>\u3010",
                "'opening corner bracket%'>\u300c",
                "'opening double angle bracket%'>\u300a",
                "'opening tortoise shell bracket%'>\u3014",
                "'opening white corner bracket%'>\u300e",
                "'opening white lenticular bracket%'>\u3016",
                "'opening white square bracket%'>\u301a",
                "'opening white tortoise shell bracket%'>\u3018",
                "'opposition%'>\u260d",
                "'option key%'>\u2325",
                "'original of%'>\u22b6",
                "'orthodox cross%'>\u2626",
                "'ounce%'>\u2125",
                "'outlined black star%'>\u272d",
                "'outlined greek cross%'>\u2719",
                "'outlined latin cross%'>\u271f",
                "'paragraph separator%'>\u2029",
                "'paragraph sign%'>\u00b6",
                "'parallel to%'>\u2225",
                "'parenthesized digit eight%'>\u247b",
                "'parenthesized digit five%'>\u2478",
                "'parenthesized digit four%'>\u2477",
                "'parenthesized digit nine%'>\u247c",
                "'parenthesized digit one%'>\u2474",
                "'parenthesized digit seven%'>\u247a",
                "'parenthesized digit six%'>\u2479",
                "'parenthesized digit three%'>\u2476",
                "'parenthesized digit two%'>\u2475",
                "'parenthesized latin small letter a%'>\u249c",
                "'parenthesized latin small letter b%'>\u249d",
                "'parenthesized latin small letter c%'>\u249e",
                "'parenthesized latin small letter d%'>\u249f",
                "'parenthesized latin small letter e%'>\u24a0",
                "'parenthesized latin small letter f%'>\u24a1",
                "'parenthesized latin small letter g%'>\u24a2",
                "'parenthesized latin small letter h%'>\u24a3",
                "'parenthesized latin small letter i%'>\u24a4",
                "'parenthesized latin small letter j%'>\u24a5",
                "'parenthesized latin small letter k%'>\u24a6",
                "'parenthesized latin small letter l%'>\u24a7",
                "'parenthesized latin small letter m%'>\u24a8",
                "'parenthesized latin small letter n%'>\u24a9",
                "'parenthesized latin small letter o%'>\u24aa",
                "'parenthesized latin small letter p%'>\u24ab",
                "'parenthesized latin small letter q%'>\u24ac",
                "'parenthesized latin small letter r%'>\u24ad",
                "'parenthesized latin small letter s%'>\u24ae",
                "'parenthesized latin small letter t%'>\u24af",
                "'parenthesized latin small letter u%'>\u24b0",
                "'parenthesized latin small letter v%'>\u24b1",
                "'parenthesized latin small letter w%'>\u24b2",
                "'parenthesized latin small letter x%'>\u24b3",
                "'parenthesized latin small letter y%'>\u24b4",
                "'parenthesized latin small letter z%'>\u24b5",
                "'parenthesized number eighteen%'>\u2485",
                "'parenthesized number eleven%'>\u247e",
                "'parenthesized number fifteen%'>\u2482",
                "'parenthesized number fourteen%'>\u2481",
                "'parenthesized number nineteen%'>\u2486",
                "'parenthesized number seventeen%'>\u2484",
                "'parenthesized number sixteen%'>\u2483",
                "'parenthesized number ten%'>\u247d",
                "'parenthesized number thirteen%'>\u2480",
                "'parenthesized number twelve%'>\u247f",
                "'parenthesized number twenty%'>\u2487",
                "'partial differential%'>\u2202",
                "'peace symbol%'>\u262e",
                "'pencil%'>\u270f",
                "'per mille sign%'>\u2030",
                "'per ten thousand sign%'>\u2031",
                "'perspective%'>\u2306",
                "'peseta sign%'>\u20a7",
                "'pinwheel star%'>\u272f",
                "'pisces%'>\u2653",
                "'pitchfork%'>\u22d4",
                "'planck constant over 2 pi%'>\u210f",
                "'planck constant%'>\u210e",
                "'plus-or-minus sign%'>\u00b1",
                "'pluto%'>\u2647",
                "'pop directional embedding%'>\u202c",
                "'position indicator%'>\u2316",
                "'postal mark face%'>\u3020",
                "'postal mark%'>\u3012",
                "'pound sign%'>\u00a3",
                "'precedes but not equivalent to%'>\u22e8",
                "'precedes or equal to%'>\u227c",
                "'precedes or equivalent to%'>\u227e",
                "'precedes%'>\u227a",
                "'prescription take%'>\u211e",
                "'prime%'>\u2032",
                "'projective%'>\u2305",
                "'proportion%'>\u2237",
                "'proportional to%'>\u221d",
                "'punctuation space%'>\u2008",
                "'quarter note%'>\u2669",
                "'questioned equal to%'>\u225f",
                "'quotation dash%'>\u2015",
                "'radioactive%'>\u2622",
                "'ratio%'>\u2236",
                "'reference mark%'>\u203b",
                "'registered trade mark sign%'>\u00ae",
                "'response%'>\u211f",
                "'reversed double prime quotation mark%'>\u301d",
                "'reversed double prime%'>\u2036",
                "'reversed not sign%'>\u2310",
                "'reversed prime%'>\u2035",
                "'reversed tilde equals%'>\u22cd",
                "'reversed tilde%'>\u223d",
                "'reversed triple prime%'>\u2037",
                "'right angle with arc%'>\u22be",
                "'right angle%'>\u221f",
                "'right arrow from bar%'>\u21a6",
                "'right arrow over left arrow%'>\u21c4",
                "'right arrow to bar%'>\u21e5",
                "'right arrow with corner down%'>\u21b4",
                "'right arrow with hook%'>\u21aa",
                "'right arrow with loop%'>\u21ac",
                "'right arrow with stroke%'>\u219b",
                "'right arrow with tail%'>\u21a3",
                "'right arrow%'>\u2192",
                "'right ceiling%'>\u2309",
                "'right dashed arrow%'>\u21e2",
                "'right double arrow with stroke%'>\u21cf",
                "'right double arrow%'>\u21d2",
                "'right floor%'>\u230b",
                "'right half black circle%'>\u25d7",
                "'right half block%'>\u2590",
                "'right harpoon over left harpoon%'>\u21cc",
                "'right harpoon with barb down%'>\u21c1",
                "'right harpoon with barb up%'>\u21c0",
                "'right normal factor semidirect product%'>\u22ca",
                "'right one eighth block%'>\u2595",
                "'right paired arrows%'>\u21c9",
                "'right pointing guillemet%'>\u00bb",
                "'right pointing single guillemet%'>\u203a",
                "'right semidirect product%'>\u22cc",
                "'right squiggle arrow%'>\u21dd",
                "'right tack%'>\u22a2",
                "'right triangle%'>\u22bf",
                "'right triple arrow%'>\u21db",
                "'right two headed arrow%'>\u21a0",
                "'right wave arrow%'>\u219d",
                "'right-shaded white right arrow%'>\u27a9",
                "'right-to-left embedding%'>\u202b",
                "'right-to-left mark%'>\u200f",
                "'right-to-left override%'>\u202e",
                "'ring equal to%'>\u2257",
                "'ring in equal to%'>\u2256",
                "'ring operator%'>\u2218",
                "'roman numeral eight%'>\u2167",
                "'roman numeral eleven%'>\u216a",
                "'roman numeral fifty%'>\u216c",
                "'roman numeral five hundred%'>\u216e",
                "'roman numeral five thousand%'>\u2181",
                "'roman numeral five%'>\u2164",
                "'roman numeral four%'>\u2163",
                "'roman numeral nine%'>\u2168",
                "'roman numeral one hundred%'>\u216d",
                "'roman numeral one thousand c d%'>\u2180",
                "'roman numeral one thousand%'>\u216f",
                "'roman numeral one%'>\u2160",
                "'roman numeral seven%'>\u2166",
                "'roman numeral six%'>\u2165",
                "'roman numeral ten thousand%'>\u2182",
                "'roman numeral ten%'>\u2169",
                "'roman numeral three%'>\u2162",
                "'roman numeral twelve%'>\u216b",
                "'roman numeral two%'>\u2161",
                "'rotated floral heart bullet%'>\u2767",
                "'rotated heavy black heart bullet%'>\u2765",
                "'rupee sign%'>\u20a8",
                "'sagittarius%'>\u2650",
                "'saltire%'>\u2613",
                "'saturn%'>\u2644",
                "'scorpius%'>\u264f",
                "'script b%'>\u212c",
                "'script e%'>\u2130",
                "'script f%'>\u2131",
                "'script h%'>\u210b",
                "'script i%'>\u2110",
                "'script l%'>\u2112",
                "'script m%'>\u2133",
                "'script p%'>\u2118",
                "'script r%'>\u211b",
                "'script small e%'>\u212f",
                "'script small g%'>\u210a",
                "'script small l%'>\u2113",
                "'script small o%'>\u2134",
                "'scruple%'>\u2108",
                "'second transfinite cardinal%'>\u2136",
                "'section sign%'>\u00a7",
                "'sector%'>\u2314",
                "'segment%'>\u2313",
                "'service mark%'>\u2120",
                "'set minus%'>\u2216",
                "'shadowed white circle%'>\u274d",
                "'shadowed white latin cross%'>\u271e",
                "'shadowed white star%'>\u2730",
                "'sharp%'>\u266f",
                "'sine wave%'>\u223f",
                "'single comma quotation mark%'>\u2019",
                "'single reversed comma quotation mark%'>\u201b",
                "'single turned comma quotation mark%'>\u2018",
                "'six petalled black and white florette%'>\u273e",
                "'six pointed black star%'>\u2736",
                "'six-per-em space%'>\u2006",
                "'sixteen pointed asterisk%'>\u273a",
                "'skull and crossbones%'>\u2620",
                "'small contains as member%'>\u220d",
                "'small roman numeral eight%'>\u2177",
                "'small roman numeral eleven%'>\u217a",
                "'small roman numeral fifty%'>\u217c",
                "'small roman numeral five hundred%'>\u217e",
                "'small roman numeral five%'>\u2174",
                "'small roman numeral four%'>\u2173",
                "'small roman numeral nine%'>\u2178",
                "'small roman numeral one hundred%'>\u217d",
                "'small roman numeral one thousand%'>\u217f",
                "'small roman numeral one%'>\u2170",
                "'small roman numeral seven%'>\u2176",
                "'small roman numeral six%'>\u2175",
                "'small roman numeral ten%'>\u2179",
                "'small roman numeral three%'>\u2172",
                "'small roman numeral twelve%'>\u217b",
                "'small roman numeral two%'>\u2171",
                "'smile%'>\u2323",
                "'snowflake%'>\u2744",
                "'snowman%'>\u2603",
                "'soft hyphen%'>\u00ad",
                "'sound recording copyright%'>\u2117",
                "'spacing acute%'>\u00b4",
                "'spacing breve%'>\u02d8",
                "'spacing cedilla%'>\u00b8",
                "'spacing diaeresis%'>\u00a8",
                "'spacing dot above%'>\u02d9",
                "'spacing double acute%'>\u02dd",
                "'spacing double underscore%'>\u2017",
                "'spacing macron%'>\u00af",
                "'spacing ogonek%'>\u02db",
                "'spacing overscore%'>\u203e",
                "'spacing ring above%'>\u02da",
                "'spacing tilde%'>\u02dc",
                "'sparkle%'>\u2747",
                "'spherical angle%'>\u2222",
                "'square cap%'>\u2293",
                "'square cup%'>\u2294",
                "'square image of or equal to%'>\u2291",
                "'square image of or not equal to%'>\u22e4",
                "'square image of%'>\u228f",
                "'square lozenge%'>\u2311",
                "'square original of or equal to%'>\u2292",
                "'square original of or not equal to%'>\u22e5",
                "'square original of%'>\u2290",
                "'square root%'>\u221a",
                "'square with diagonal crosshatch fill%'>\u25a9",
                "'square with horizontal fill%'>\u25a4",
                "'square with left half black%'>\u25e7",
                "'square with lower right diagonal half black%'>\u25ea",
                "'square with orthogonal crosshatch fill%'>\u25a6",
                "'square with right half black%'>\u25e8",
                "'square with upper left diagonal half black%'>\u25e9",
                "'square with upper left to lower right fill%'>\u25a7",
                "'square with upper right to lower left fill%'>\u25a8",
                "'square with vertical fill%'>\u25a5",
                "'squared dot operator%'>\u22a1",
                "'squared minus%'>\u229f",
                "'squared plus%'>\u229e",
                "'squared times%'>\u22a0",
                "'squat black right arrow%'>\u27a7",
                "'star and crescent%'>\u262a",
                "'star equals%'>\u225b",
                "'star of david%'>\u2721",
                "'star operator%'>\u22c6",
                "'stop directional override%'>\u202f",
                "'strictly equivalent to%'>\u2263",
                "'subscript closing parenthesis%'>\u208e",
                "'subscript digit eight%'>\u2088",
                "'subscript digit five%'>\u2085",
                "'subscript digit four%'>\u2084",
                "'subscript digit nine%'>\u2089",
                "'subscript digit one%'>\u2081",
                "'subscript digit seven%'>\u2087",
                "'subscript digit six%'>\u2086",
                "'subscript digit three%'>\u2083",
                "'subscript digit two%'>\u2082",
                "'subscript digit zero%'>\u2080",
                "'subscript equals sign%'>\u208c",
                "'subscript hyphen-minus%'>\u208b",
                "'subscript opening parenthesis%'>\u208d",
                "'subscript plus sign%'>\u208a",
                "'subset of or equal to%'>\u2286",
                "'subset of or not equal to%'>\u228a",
                "'subset of%'>\u2282",
                "'succeeds but not equivalent to%'>\u22e9",
                "'succeeds or equal to%'>\u227d",
                "'succeeds or equivalent to%'>\u227f",
                "'succeeds%'>\u227b",
                "'superscript closing parenthesis%'>\u207e",
                "'superscript digit eight%'>\u2078",
                "'superscript digit five%'>\u2075",
                "'superscript digit four%'>\u2074",
                "'superscript digit nine%'>\u2079",
                "'superscript digit one%'>\u00b9",
                "'superscript digit seven%'>\u2077",
                "'superscript digit six%'>\u2076",
                "'superscript digit three%'>\u00b3",
                "'superscript digit two%'>\u00b2",
                "'superscript digit zero%'>\u2070",
                "'superscript equals sign%'>\u207c",
                "'superscript hyphen-minus%'>\u207b",
                "'superscript latin small letter n%'>\u207f",
                "'superscript opening parenthesis%'>\u207d",
                "'superscript plus sign%'>\u207a",
                "'superset of or equal to%'>\u2287",
                "'superset of or not equal to%'>\u228b",
                "'superset of%'>\u2283",
                "'surface integral%'>\u222f",
                "'symbol of iran%'>\u262b",
                "'t e l symbol%'>\u2121",
                "'tape drive%'>\u2707",
                "'taurus%'>\u2649",
                "'teardrop-barbed right arrow%'>\u27ba",
                "'teardrop-spoked asterisk%'>\u273b",
                "'telephone location sign%'>\u2706",
                "'telephone recorder%'>\u2315",
                "'there does not exist%'>\u2204",
                "'there exists%'>\u2203",
                "'therefore%'>\u2234",
                "'thin space%'>\u2009",
                "'third transfinite cardinal%'>\u2137",
                "'three-d bottom-lighted right arrowhead%'>\u27a3",
                "'three-d top-lighted right arrowhead%'>\u27a2",
                "'three-per-em space%'>\u2004",
                "'thunderstorm%'>\u2608",
                "'tight trifoliate snowflake%'>\u2745",
                "'tilde operator%'>\u223c",
                "'top half integral%'>\u2320",
                "'top left corner%'>\u231c",
                "'top left crop%'>\u230f",
                "'top right corner%'>\u231d",
                "'top right crop%'>\u230e",
                "'trademark%'>\u2122",
                "'triangle-headed right arrow%'>\u279d",
                "'triangular bullet%'>\u2023",
                "'trigram for earth%'>\u2637",
                "'trigram for fire%'>\u2632",
                "'trigram for heaven%'>\u2630",
                "'trigram for lake%'>\u2631",
                "'trigram for mountain%'>\u2636",
                "'trigram for thunder%'>\u2633",
                "'trigram for water%'>\u2635",
                "'trigram for wind%'>\u2634",
                "'triple integral%'>\u222d",
                "'triple prime%'>\u2034",
                "'triple tilde%'>\u224b",
                "'triple vertical bar right turnstile%'>\u22aa",
                "'true%'>\u22a8",
                "'turned f%'>\u2132",
                "'turned greek small letter iota%'>\u2129",
                "'turned not sign%'>\u2319",
                "'twelve pointed black star%'>\u2739",
                "'two dot leader%'>\u2025",
                "'umbrella%'>\u2602",
                "'union%'>\u222a",
                "'up arrow from bar%'>\u21a5",
                "'up arrow left of down arrow%'>\u21c5",
                "'up arrow with double stroke%'>\u21de",
                "'up arrow with tip left%'>\u21b0",
                "'up arrow with tip right%'>\u21b1",
                "'up arrow%'>\u2191",
                "'up arrowhead%'>\u2303",
                "'up dashed arrow%'>\u21e1",
                "'up double arrow%'>\u21d1",
                "'up down arrow with base%'>\u21a8",
                "'up down arrow%'>\u2195",
                "'up down double arrow%'>\u21d5",
                "'up harpoon with barb left%'>\u21bf",
                "'up harpoon with barb right%'>\u21be",
                "'up paired arrows%'>\u21c8",
                "'up pointing triangle with left half black%'>\u25ed",
                "'up pointing triangle with right half black%'>\u25ee",
                "'up right diagonal ellipsis%'>\u22f0",
                "'up tack%'>\u22a5",
                "'up two headed arrow%'>\u219f",
                "'upper blade scissors%'>\u2701",
                "'upper half block%'>\u2580",
                "'upper half circle%'>\u25e0",
                "'upper half inverse white circle%'>\u25da",
                "'upper left arrow to long bar%'>\u21b8",
                "'upper left arrow%'>\u2196",
                "'upper left double arrow%'>\u21d6",
                "'upper left quadrant circular arc%'>\u25dc",
                "'upper one eighth block%'>\u2594",
                "'upper right arrow%'>\u2197",
                "'upper right double arrow%'>\u21d7",
                "'upper right drop-shadowed white square%'>\u2750",
                "'upper right pencil%'>\u2710",
                "'upper right quadrant circular arc%'>\u25dd",
                "'upper right shadowed white square%'>\u2752",
                "'uranus%'>\u2645",
                "'versicle%'>\u2123",
                "'vertical ellipsis%'>\u22ee",
                "'vertical kana repeat mark lower half%'>\u3035",
                "'vertical kana repeat mark upper half%'>\u3033",
                "'vertical kana repeat mark%'>\u3031",
                "'vertical kana repeat with voiced sound mark upper half%'>\u3034",
                "'vertical kana repeat with voiced sound mark%'>\u3032",
                "'very much greater than%'>\u22d9",
                "'very much less than%'>\u22d8",
                "'victory hand%'>\u270c",
                "'viewdata square%'>\u2317",
                "'virgo%'>\u264d",
                "'volume integral%'>\u2230",
                "'watch%'>\u231a",
                "'wave dash%'>\u301c",
                "'wavy dash%'>\u3030",
                "'wavy line%'>\u2307",
                "'wedge-tailed right arrow%'>\u27bc",
                "'wheel of dharma%'>\u2638",
                "'white bullet%'>\u25e6",
                "'white chess bishop%'>\u2657",
                "'white chess king%'>\u2654",
                "'white chess knight%'>\u2658",
                "'white chess pawn%'>\u2659",
                "'white chess queen%'>\u2655",
                "'white chess rook%'>\u2656",
                "'white circle%'>\u25cb",
                "'white club suit%'>\u2667",
                "'white diamond containing black small diamond%'>\u25c8",
                "'white diamond suit%'>\u2662",
                "'white diamond%'>\u25c7",
                "'white down arrow%'>\u21e9",
                "'white down pointing index%'>\u261f",
                "'white down pointing small triangle%'>\u25bf",
                "'white down pointing triangle%'>\u25bd",
                "'white florette%'>\u2740",
                "'white four pointed star%'>\u2727",
                "'white frowning face%'>\u2639",
                "'white heart suit%'>\u2661",
                "'white left arrow%'>\u21e6",
                "'white left pointing index%'>\u261c",
                "'white left pointing pointer%'>\u25c5",
                "'white left pointing small triangle%'>\u25c3",
                "'white left pointing triangle%'>\u25c1",
                "'white nib%'>\u2711",
                "'white parallelogram%'>\u25b1",
                "'white rectangle%'>\u25ad",
                "'white right arrow%'>\u21e8",
                "'white right pointing index%'>\u261e",
                "'white right pointing pointer%'>\u25bb",
                "'white right pointing small triangle%'>\u25b9",
                "'white right pointing triangle%'>\u25b7",
                "'white scissors%'>\u2704",
                "'white small square%'>\u25ab",
                "'white smiling face%'>\u263a",
                "'white spade suit%'>\u2664",
                "'white square containing black small square%'>\u25a3",
                "'white square with rounded corners%'>\u25a2",
                "'white square with vertical bisecting line%'>\u25eb",
                "'white square%'>\u25a1",
                "'white star%'>\u2606",
                "'white sun with rays%'>\u263c",
                "'white telephone%'>\u260f",
                "'white up arrow from bar%'>\u21ea",
                "'white up arrow%'>\u21e7",
                "'white up pointing index%'>\u261d",
                "'white up pointing small triangle%'>\u25b5",
                "'white up pointing triangle with dot%'>\u25ec",
                "'white up pointing triangle%'>\u25b3",
                "'white vertical rectangle%'>\u25af",
                "'white-feathered right arrow%'>\u27b3",
                "'won sign%'>\u20a9",
                "'wreath product%'>\u2240",
                "'writing hand%'>\u270d",
                "'x mark3%'>\u2717",
                "'xor%'>\u22bb",
                "'yen sign%'>\u00a5",
                "'yin yang%'>\u262f",
                "'zero width joiner%'>\u200d",
                "'zero width non-joiner%'>\u200c",
                "'zero width space%'>\u200b",
            }}
        };
    }
}
