/*
 *******************************************************************************
 * Copyright (C) 1996-2000, International Business Machines Corporation and    *
 * others. All Rights Reserved.                                                *
 *******************************************************************************
 *
 * $Source: /usr/cvs/icu4j/icu4j/src/com/ibm/util/resources/HolidayBundle_de.java,v $ 
 * $Date: 2000/03/10 04:18:02 $ 
 * $Revision: 1.2 $
 *
 *****************************************************************************************
 */

package com.ibm.util.resources;

import java.util.ListResourceBundle;

public class HolidayBundle_de extends ListResourceBundle {
    static private final Object[][] fContents = {
        {   "All Saints' Day",              "Allerheiligen" },
        {   "All Souls' Day",               "Allerseelen" },
        {   "Armistice Day",                "Waffenstillstandstag" },
        {   "Ascension",                    "Christi Himmelfahrt" },
        {   "Ash Wednesday",                "Aschermittwoch" },
        {   "Assumption",                   "Mari Himmelfahrt" },
        {   "Boxing Day",                   "2. Weihnachtstag" },
        {   "Carnival",                     "Karneval" },
        {   "Christmas",                    "Weihnachtstag" },
        {   "Civic Holiday",                "Brgerfeiertag" },
        {   "Constitution Day",             "Verfassungstag" },
        {   "Corpus Christi",               "Fronleichnam" },
        {   "Day of Prayer and Repentance", "Bu- und Bettag" },
        {   "Easter Monday",                "Ostermonntag" },
        {   "Easter Sunday",                "Ostersonntag" },
        {   "Epiphany",                     "Heilige 3 Knige" },
        {   "Father's Day",                 "Vatertag" },
        {   "Flag Day",                     "Jahrestag der Nationalflagge" },
        {   "German Unity Day",             "Tag der deutschen Einheit" },
        {   "Good Friday",                  "Karfreitag" },
        {   "Halloween",                    "Abend vor Allerheiligen" },
        {   "Immaculate Conception",        "Mari Empfngnis" },
        {   "Independence Day",             "Unabhngigkeitstag" },
        {   "Labor Day",                    "Tag der Arbeit" },
        {   "Liberation Day",               "Befreiungstag" },
        {   "Mardi Gras",                   "Faschingsdienstag" },
        {   "Maundy Thursday",              "Grndonnerstag" },
        {   "May Day",                      "Maifeiertag" },
        {   "Memorial Day",                 "Tag des Gedenkens" },
        {   "Mother's Day",                 "Muttertag" },
        {   "National Holiday",             "Nationalfeiertag" },
        {   "New Year's Day",               "Neujahr" },
        {   "New Year's Eve",               "Silvesterabend" },
        {   "Palm Sunday",                  "Palmsonntag" },
        {   "Pentecost",                    "Pfingsten" },
        {   "Presidents' Day",              "Prsidentstag" },
        {   "Remembrance Day",              "Volkstrauertag" },
        {   "Revolution Day",               "Jahrestag der Revolution" },
        {   "Rose Monday",                  "Rosenmontag" },
        {   "St. Stephen's Day",            "Stephanitag" },
        {   "Shrove Tuesday",               "Faschingsdienstag" },
        {   "Spring Holiday",               "Tag des Frhlings" },
        {   "Summer Bank Holiday",          "Bankfeiertag" },
        {   "Thanksgiving",                 "Dankfest" },
        {   "Unity Day",                    "Einheitstag" },
        {   "Veterans' Day",                "Veteranstag" },
        {   "Victory Day",                  "Tag der Befreiung" },
        {   "Washington's Birthday",        "Washingtons Geburtstag" },
        {   "Whit Monday",                  "Pfingstmontag" },
        {   "Whit Sunday",                  "Pfingstsonntag" },
    };

    public synchronized Object[][] getContents() { return fContents; }
};
