/*
 *******************************************************************************
 * Copyright (C) 1996-2000, International Business Machines Corporation and    *
 * others. All Rights Reserved.                                                *
 *******************************************************************************
 *
 * $Source: /usr/cvs/icu4j/icu4j/src/com/ibm/util/resources/HolidayBundle_es.java,v $ 
 * $Date: 2000/03/10 04:18:03 $ 
 * $Revision: 1.2 $
 *
 *****************************************************************************************
 */

package com.ibm.util.resources;

import com.ibm.util.*;
import java.util.ListResourceBundle;

public class HolidayBundle_es extends ListResourceBundle {
    static private final Object[][] fContents = {
        {   "All Saints' Day",          "Todos los Santos" },
        {   "Armistice Day",            "Da del Armisticio" },
        {   "Ascension",                "Ascensin" },
        {   "Benito Jurez Day",        "Da de la Benito Jurez" },
        {   "Boxing Day",               "Da en que se dan Aguinaldos Navideos" },
        {   "Canada Day",               "Da del Canad" },
        {   "Christmas Eve",            "Visperas de Navidad" },
        {   "Christmas",                "Navidad" },
        {   "Constitution Day",         "Da de la Constitucin" },
        {   "Day of the Dead",          "Da de los Muertos" },
        {   "Easter Sunday",            "Pascua" },
        {   "Easter Monday",            "Pascua Lunes" },
        {   "Epiphany",                 "Epifana" },
        {   "Father's Day",             "Da del Padre" },
        {   "Flag Day",                 "Da de la Bandera" },
        {   "Good Friday",              "Viernes Santo" },
        {   "Halloween",                "vspera de Todos los Santos" },
        {   "Independence Day",         "Da de la Independencia" },
        {   "Labor Day",                "Da de Trabajadores" },
        {   "Maundy Thursday",          "Jueves Santo" },
        {   "May Day",                  "Primero de Mayo" },
        {   "Memorial Day",             "Da de la Rememoracin" },
        {   "Mother's Day",             "Da de la Madre" },
        {   "New Year's Day",           "Ao Nuevo" },
        {   "Palm Sunday",              "Domingo de Ramos" },
        {   "Pentecost",                "Pentecosts" },
        {   "Presidents' Day",          "Da de Presidentes" },
        {   "Revolution Day",           "Da de la Revolucin" },
        {   "Shrove Tuesday",           "Martes de Carnaval" },
        {   "Thanksgiving",             "Da de Accin de Gracias" },
        {   "Veterans' Day",            "Da de Veteranos" },
        {   "Victoria Day",             "Da de Victoria" },
        {   "Whit Sunday",              "Pentecosts" },
    };

    public synchronized Object[][] getContents() { return fContents; }
};
