/*
 *******************************************************************************
 * Copyright (C) 1996-2000, International Business Machines Corporation and    *
 * others. All Rights Reserved.                                                *
 *******************************************************************************
 *
 * $Source: /usr/cvs/icu4j/icu4j/src/com/ibm/util/resources/BuddhistCalendarSymbols_th.java,v $ 
 * $Date: 2000/03/10 04:18:00 $ 
 * $Revision: 1.2 $
 *
 *****************************************************************************************
 */
package com.ibm.util.resources;

import java.util.ListResourceBundle;

/**
 * Thai version of the Date Format symbols for the Buddhist calendar
 */
public class BuddhistCalendarSymbols_th extends ListResourceBundle {

    private static String copyright = "Copyright \u00a9 1998 IBM Corp. All Rights Reserved.";

    static final Object[][] fContents = {
        { "Eras", new String[] {
                "\u0e1e.\u0e28."
            } },
    };

    public synchronized Object[][] getContents() {
        return fContents;
    }
};