/*
 *******************************************************************************
 * Copyright (C) 1996-2000, International Business Machines Corporation and    *
 * others. All Rights Reserved.                                                *
 *******************************************************************************
 *
 * $Source: /usr/cvs/icu4j/icu4j/src/com/ibm/util/resources/HolidayBundle_fr.java,v $ 
 * $Date: 2000/03/10 04:18:04 $ 
 * $Revision: 1.2 $
 *
 *****************************************************************************************
 */

package com.ibm.util.resources;

import com.ibm.util.*;
import java.util.ListResourceBundle;

public class HolidayBundle_fr extends ListResourceBundle {
    static private final Object[][] fContents = {
        {   "All Saints' Day",      "Toussaint" },
        {   "Armistice Day",        "Jour de l'Armistice" },
        {   "Ascension",            "Ascension" },
        {   "Bastille Day",         "Fte de la Bastille" },
        {   "Benito Jurez Day",    "Fte de Benito Jurez" },
        {   "Boxing Day",           "Lendemain de Nol" },
        {   "Christmas Eve",        "Veille de Nol" },
        {   "Christmas",            "Nol" },
        {   "Easter Monday",        "Pques lundi" },
        {   "Easter Sunday",        "Pques" },
        {   "Epiphany",             "l'piphanie" },
        {   "Flag Day",             "Fte du Drapeau" },
        {   "Good Friday",          "Vendredi Saint" },
        {   "Halloween",            "Veille de la Toussaint" },
        {   "All Saints' Day",      "Toussaint" },
        {   "Independence Day",     "Fte Indpendance" },
        {   "Maundy Thursday",      "Jeudi Saint" },
        {   "Mother's Day",         "Fte des mres" },
        {   "National Day",         "Fte Nationale" },
        {   "New Year's Day",       "Jour de l'an" },
        {   "Palm Sunday",          "les Rameaux" },
        {   "Pentecost",            "Pentecte" },
        {   "Shrove Tuesday",       "Mardi Gras" },
        {   "St. Stephen's Day",    "Saint-tienne" },
        {   "Victoria Day",         "Fte de la Victoria" },
        {   "Victory Day",          "Fte de la Victoire" },
    };

    public synchronized Object[][] getContents() { return fContents; }
};
